Bug 193821 - "gnome-screensaver" does not show installed "xscreensaver" modules
"gnome-screensaver" does not show installed "xscreensaver" modules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 16:47 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-18 16:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2006-06-01 16:47:57 EDT
Description of problem:
Although "xscreensaver-gl-extras-5.00-1.fc6" is installed on my system,
the "gnome-screensaver" settings panel does not display the related
modules. Consequently, it is impossible to select any of them.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.15.2-1

How reproducible:
Always.

Steps to Reproduce:
1. Make sure "xscreensaver-gl-extras" is installed.
2. Open screen saver settings.
  
Actual results:
Only basic screen saver modules are listed.

Expected results:
Also "xscreensaver-gl-extras" appear on the list.

Additional info:
To the best of my knowledge, this works in FC5.
Comment 1 Joachim Frieben 2006-06-03 09:40:52 EDT
The "GL" modules have surprisingly reappeared after the last update to
"xscreensaver-gl-extras-5.00-5.fc6".
Comment 2 Joachim Frieben 2006-06-08 13:56:13 EDT
After updating to "gnome-screensaver-2.15.2-4", the "extras" screen
savers provided by "xscreensaver-gl-extras-5.00-6.fc6" and
"rss-glx-gnome-screensaver-0.8.1.p-2.fc6" have disappeared from the
menu again.
Comment 3 Joachim Frieben 2006-06-18 16:32:46 EDT
Works correctly for the current triple of:

  "gnome-screensaver-2.15.3-1",
  "rss-glx-gnome-screensaver-0.8.1.p-2.fc6",
  "xscreensaver-gl-extras-5.00-7.1.fc6".

Note You need to log in before you can comment on or make changes to this bug.